Comment 14 for bug 1574278

Jeremy Bicha (jbicha) wrote :

I can duplicate this bug easily by installing lubuntu-artwork and setting my gtk-theme to either of the 2 Lubuntu themes.

William, no I don't think abiword will be reverted back to gtk2 in Ubuntu.

Antony from #6 , Arch's 3.0.1-5 is just the 5th Arch version of Abiword 3.0.1; it's not the same as Debian or Ubuntu's 3.0.1-5.